.navbar {
  border-width: 0;
}
.navbar-default .badge {
  background-color: #fff;
  color: #2c3e50;
}
.navbar-inverse .badge {
  background-color: #fff;
  color: #0db04a;
}
.navbar-brand {
  line-height: 1;
}
.btn {
  border-width: 2px;
}
.btn:active {
  box-shadow: none;
}
.btn-group.open .dropdown-toggle {
  box-shadow: none;
}
.btn-success {
  background-color: #8dc643;
}
.btn-success:hover,
.btn-success:active,
.btn-success:focus,
.btn-success.focus {
  background-color: #72a432 !important;
}
.btn-success i.fa-angle-right {
  background-color: #1a2810;
}
.text-primary,
.text-primary:hover {
  color: #2c3e50;
}
.text-success,
.text-success:hover {
  color: #0db04a;
}
.text-danger,
.text-danger:hover {
  color: #e74c3c;
}
.text-warning,
.text-warning:hover {
  color: #f39c12;
}
.text-info,
.text-info:hover {
  color: #3498db;
}
table a:not(.btn),
.table a:not(.btn) {
  text-decoration: underline;
}
table .dropdown-menu a,
.table .dropdown-menu a {
  text-decoration: none;
}
table .success,
.table .success,
table .warning,
.table .warning,
table .danger,
.table .danger,
table .info,
.table .info {
  color: #fff;
}
table .success > th > a,
.table .success > th > a,
table .warning > th > a,
.table .warning > th > a,
table .danger > th > a,
.table .danger > th > a,
table .info > th > a,
.table .info > th > a,
table .success > td > a,
.table .success > td > a,
table .warning > td > a,
.table .warning > td > a,
table .danger > td > a,
.table .danger > td > a,
table .info > td > a,
.table .info > td > a,
table .success > a,
.table .success > a,
table .warning > a,
.table .warning > a,
table .danger > a,
.table .danger > a,
table .info > a,
.table .info > a {
  color: #fff;
}
table > thead > tr > th,
.table > thead > tr > th,
table > tbody > tr > th,
.table > tbody > tr > th,
table > tfoot > tr > th,
.table > tfoot > tr > th,
table > thead > tr > td,
.table > thead > tr > td,
table > tbody > tr > td,
.table > tbody > tr > td,
table > tfoot > tr > td,
.table > tfoot > tr > td {
  border: none;
}
table-bordered > thead > tr > th,
.table-bordered > thead > tr > th,
table-bordered > tbody > tr > th,
.table-bordered > tbody > tr > th,
table-bordered > tfoot > tr > th,
.table-bordered > tfoot > tr > th,
table-bordered > thead > tr > td,
.table-bordered > thead > tr > td,
table-bordered > tbody > tr > td,
.table-bordered > tbody > tr > td,
table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ecf0f1;
}
.form-control,
input {
  border-width: 2px;
  box-shadow: none;
}
.form-control:focus,
input:focus {
  box-shadow: none;
}
.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline,
.has-warning.radio label,
.has-warning.checkbox label,
.has-warning.radio-inline label,
.has-warning.checkbox-inline label,
.has-warning .form-control-feedback {
  color: #f39c12;
}
.has-warning .form-control,
.has-warning .form-control:focus {
  border: 2px solid #f39c12;
}
.has-warning .input-group-addon {
  border-color: #f39c12;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label,
.has-error .form-control-feedback {
  color: #e74c3c;
}
.has-error .form-control,
.has-error .form-control:focus {
  border: 2px solid #e74c3c;
}
.has-error .input-group-addon {
  border-color: #e74c3c;
}
.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label,
.has-success .form-control-feedback {
  color: #0db04a;
}
.has-success .form-control,
.has-success .form-control:focus {
  border: 2px solid #0db04a;
}
.has-success .input-group-addon {
  border-color: #0db04a;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: transparent;
}
.pager a,
.pager a:hover {
  color: #fff;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  background-color: #1bee6a;
}
.close {
  color: #fff;
  text-decoration: none;
  opacity: 0.4;
}
.close:hover,
.close:focus {
  color: #fff;
  opacity: 1;
}
.alert h1,
.alert h2,
.alert h3,
.alert h4,
.alert h5,
.alert h6 {
  margin: 0px !important;
  font-size: 16px;
}
.alert .alert-link {
  color: #ffffff !important;
  text-decoration: underline;
}
.alert-success {
  background: rgba(13, 176, 74, 0.95);
  border: 1px solid #0db04a;
}
.alert-success a {
  color: #ffffff !important;
  text-decoration: underline;
}
.alert-danger {
  background: rgba(231, 76, 60, 0.95);
  border: 1px solid #e74c3c;
}
.alert-danger a {
  color: #ffffff !important;
  text-decoration: underline;
}
.alert-info {
  background: rgba(52, 152, 219, 0.95);
  border: 1px solid #3498db;
}
.alert-info a {
  color: #ffffff !important;
  text-decoration: underline;
}
.alert-warning {
  background: rgba(243, 156, 18, 0.95);
  border: 1px solid #f39c12;
}
.alert-warning a {
  color: #ffffff !important;
  text-decoration: underline;
}
.progress {
  height: 10px;
  box-shadow: none;
}
.progress .progress-bar {
  font-size: 10px;
  line-height: 10px;
}
.well {
  box-shadow: none;
}
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
  border-color: #ecf0f1;
}
a.list-group-item-success.active {
  background-color: #0db04a;
}
a.list-group-item-success.active:hover,
a.list-group-item-success.active:focus {
  background-color: #0b9840;
}
a.list-group-item-warning.active {
  background-color: #f39c12;
}
a.list-group-item-warning.active:hover,
a.list-group-item-warning.active:focus {
  background-color: #e08e0b;
}
a.list-group-item-danger.active {
  background-color: #e74c3c;
}
a.list-group-item-danger.active:hover,
a.list-group-item-danger.active:focus {
  background-color: #e43725;
}
.panel-default .close {
  color: #2c3e50;
}
.modal .close {
  color: #2c3e50;
}
.popover {
  color: #2c3e50;
}
